/* NOTE TO SELF: IF NOT UPDATING, USE CTRL + SHIFT + R TO CLEAR CACHE WHEN REFRESHING!! */

:root {
    --border-color: #c50000;
    --background-color: #140000;
    --nav-color: #390101;
    --text-color: #c1c1c1;
    --nav-selected: #c50000;
}

body {
    background-image: url("./backgrounds/redweb.gif");
}

tbody {
    background-image: url("./backgrounds/bck-grid.gif");
}

#about_me_button {
    color: var(--nav-selected);
}

#about_me {
    height: 800px;
    width: 300px;
    margin-right: 10px;
}

#links {
    height: 200px;
    width: 200px;
    margin-left: 10px;
}